Subject: Re: [aqm] Berlin meeting

From: Wesley Eddy <[email-masked]>
Date: Tue, 5 Jul 2016 14:44:25 -0400

Thanks to those who provided feedback.

We will plan to go ahead with the face-to-face meeting since several 
people are interested and will post an agenda shortly.

As always, please continue to also discuss topics on the mailing list.  
Several people have shared some thoughts on rechartering topics, though 
it's not clear that there is yet much agreement on specific topics that 
there would be common energy for.

On 6/29/2016 10:06 AM, Wesley Eddy wrote:
> Hello, as you might have noticed, for Berlin, the AQM group is 
> scheduled to meet on Friday: 
> https://datatracker.ietf.org/meeting/96/agenda.html
>
> The main goal of having the in-person meeting is to talk about closing 
> the WG or rechartering.
>
> As this is in the last slot, on the last day, and many people are 
> likely to be trying to return home, we need to make sure there will be 
> a critical mass to meaningfully hold a meeting, and not waste time.  
> We are also having trouble getting both WG chairs present, in addition.
>
> To gauge if it will be productive to meet, or if we should pursue 
> other options, we created a Doodle poll:
>
> http://doodle.com/poll/tht446xwu25uywat
>
>
> Your feedback will be appreciated.
>
> Note that more than one option can be selected.
>
> A more verbose explanation of the options is:
>
> 1) "In-person meeting in Berlin" - this means we go along with the 
> current plan and hold the meeting in Berlin
>
> 2) "Webex meeting in August" - this means the chairs would setup a 
> webex to discuss rechartering in the month following the IETF meeting
>
> 3) "Mailing list only" - means you think we can figure out what to do 
> from the mailing list only
>
> 4) "Close the WG; no interest to discuss rechartering" - means that 
> you don't think we need to talk about this at all, and think the WG 
> can spin down
>
>
> Thanks for your help in this!
>
>